{
	"104000711_0": "Risking Your Life In a Fictional Warzone - Part One",
	"104000711_1": "\"What the hell is going on?\"",
	"104000711_2": "\"The Kazanari Institute HQ... It vanished without a trace.\"",
	"104000711_3": "\"What about Maria-san and the others?!\"",
	"104000711_4": "\"Bwah!\"",
	"104000711_5": "\"Kirika-chan!",
	"104000711_6": "\"Hang in there, Maria!\"",
	"104000711_7": "\"Maria!\"",
	"104000711_8": "\"We're... alive?\"",
	"104000711_9": "\"We failed. Completely and utterly.\"",
	"104000711_10": "\"The Lodgemaster of the Bavarian Illuminati, Adam Weishaupt, has finally shown himself. And moreover...\"",
	"104000711_11": "\"The alchemists have Faust Robes!\"",
	"104000711_12": "\"The moment I tried to strike one, the impact forcibly yanked me out of Ignite. It was just stripped away.\"",
	"104000711_13": "\"It is the power of the Lapis Philosophicus... In other words, the Philosopher's Stone.\"",
	"104000711_14": "\"The Philosopher's Stone... Yeah, they did mention that.\"",
	"104000711_15": "\"It is alchemy's Magnum Opus, representing the perfection that alchemical thought strives to attain.\"",
	"104000711_16": "\"It heals all impurities and sickness by cleansing them with the flames of purgatory.\"",
	"104000711_17": "\"The Ignite Module, with the cursed sword Dáinsleif at its core, is no match for it.\"",
	"104000711_18": "\"So it's the natural enemy of Ignite, then. That explains why having it shut down felt like being torn apart.\"",
	"104000711_19": "\"It was supposed to be our trump card, and now it's become our Achilles' heel?!\"",
	"104000711_20": "\"I heard Maria-san and the others were sent to Tokyo. Are they okay?\"",
	"104000711_21": "\"We're still waiting on a more detailed report, but miraculously, they seem to have avoided major injury.\"",
	"104000711_22": "\"They will be fine. I'm sure of it.\"",
	"104000711_23": "\"Y-Yeah, you're right... They'll be fine. Just fine.\"",
	"104000711_24": "(They activated their Gears without LiNKER... Add the load Ignite must have put on their bodies...)",
	"104000711_25": "(And the recoil may as well have been on the same level as a Superb Song. And yet...)",
	"104000711_26": "\"......\"",
	"104000711_27": "\"We've confirmed that Kazanari Institute HQ will be decimated. All hands, prepare to evacuate.\"",
	"104000711_28": "\"If we'd been able to decode the Val Verde documents, maybe we'd have found some way to prevent this...\"",
	"104000711_29": "\"Ah! Commander, you've got a summons from Kamakura.\"",
	"104000711_30": "\"Looks like I'm not done being put through the wringer just yet.\"",
	"104000711_31": "\"Zeios igalima raizen tron.\"",
	"104000711_32": "\"Shul Shagana's blades can cleave through any and all obstacles, opening the way for a brighter tomorrow!\"",
	"104000711_33": "\"The unbridled sharpness of Igalima is cause for dread! It can cleave ghost and god alike clean in two!\""
}